libzypp 17.37.10

JsonNumber.h File Reference
`#include <zypp-core/zyppng/pipelines/mtry.h>`
`#include <zypp-core/zyppng/pipelines/expected.h>`
`#include <string>`
`#include <cstdint>`

Go to the source code of this file.

## Classes
class | zypp::json::Number
class | zypp::json::Int
class | zypp::json::UInt

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::json